inherit deb-dl

LICENSE = "curl"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/c/curl/curl_7.58.0-2ubuntu3_arm64.deb'

DEB_NAME = 'curl_7.58.0-2ubuntu3_arm64.deb'

SRC_URI[md5sum] = "ede7112d02506e1bc4c1fd20b1a877f7"
